/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#56514f;
	min-width:980px;
	background:url(https://www.bagsurb.ru/images/1080_3.png) center top repeat-y #f3f3f3;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	background-attachment: fixed;
}

.bg {width:100%; background:url(../images/bg-top.jpg) center 0 no-repeat;}

.content-inner ul, .content-inner ol {margin: 10px 10px 10px 20px;}
.content-inner li {position: relative;}
.content-inner li:after {content:'';display: block;position:absolute;width:15px;height:15px;top:0;left:-10px;background: url("../images/marker-1.png") no-repeat left 7px;}
.photo-items-list li:after, .bx_pagination_page li:after {display: none;}

.reviews_list .reviews_item {width: 200px;}


.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.538em;
	background:url(../images/main-bg.png);
}
.main-indent {
	padding:20px 0 20px 0;	
}
a {color:#1799cf; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

p {margin-bottom:18px;}
.p1 {margin-bottom:5px;}
.p2 {margin-bottom:9px;}
.p3 {margin-bottom:15px;}
.p4 {margin-bottom:18px;}
.p5 {margin-bottom:14px;}
.p6 {margin-bottom:11px;}
.p7 {margin-bottom:17px;}
.p8 {margin-bottom:16px;}
.p9 {margin-bottom:12px;}

table td {border-collapse: collapse;border: 1px solid #ccc;padding: 5px}
form table td {border: 0px}
.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#2689b1;}
.color-4 {color:#a59d9a;}
.color-5 {color:#bf3e11;}
.block {display:block;}
.decor {text-decoration:none;}
.decor:hover {text-decoration:underline;}
.text-1 {font-size:10px;} 
.text-2 {font-size:14px; line-height:18px;}  
.line-height { line-height:19px;}
/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:19px;}
.indent-bot3 {margin-bottom:21px;}
.indent-bot4 {margin-bottom:18px;}
.indent-bot5 {margin-bottom:22px;}
.indent-bot6 {margin-bottom:24px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent-bot1 {margin-bottom:27px;}
.img-indent-bot2 {margin-bottom:26px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 10px 0px 0;}
.img-indent1 {float:left; margin:0 14px 0px 0;}
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.mb2 {margin-bottom:2px;}
.mb3 {margin-bottom:3px;}
.mb4 {margin-bottom:4px;}
.mb10 { margin-bottom:10px;}
.mb7 { margin-bottom:7px;}
.mb8 { margin-bottom:8px;}
.mb9 { margin-bottom:9px;}

.mt-2 {margin-top:-2px;}
.mt-3 {margin-top:-3px;}
.mt-5 {margin-top:-5px;}

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}

h1 {
	position:relative;
}
h1 a {
	display:block; 
	width:180px; 
	height:180px; 
	text-indent:-5000px; 
	background:url(https://bagsurb.ru/test1/logo79.png) 0 0 no-repeat;
	text-decoration:none;
    background-size: contain;
	margin: 50px auto 0;
}
.header-line {
	color:#767778;
	font-size:11px;
	padding-bottom:6px;
}
.header-line span { 
	padding:4px 0 0 20px;
}
.header-line ul {
	margin:4px 10px 0 0;	
}
.header-line ul li {
	float:left;
	background:url(../images/separator-1.jpg) right 6px no-repeat;
	padding:0 9px 0 9px;
}
.header-line ul li.last { background:none;}
.header-line li a {
	color:#767778;
	text-decoration:none;
}
.header-line li a:hover { text-decoration:underline;}
.header-line1 {
	background:url(../images/header-line1-bg.jpg) left top no-repeat #f3f3f3;
	width:100%;
	min-height:440px;
}
.slogon {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.slogon .line-1 {
	color:#d07725;
	font-size: 42px;
	line-height:1.2em;
	display:block;
text-align: center;
}
.slogon .line-2 {
	color:#d07725;
	font-size:20px;
	display:block;
	line-height:1.2em;
text-align: center;
	margin-top:-8px;
	letter-spacing:-1px;
}
.slogon .line-3 {
    color: #884d1e;
    font-size: 12px;
    display: block;
    line-height: 1.2em;
    text-align: center;
    margin-top: 0px;
    font-weight: none;
    text-align: center;
padding: 0 30px;
}
.slider {
	width:680px;
	height:360px;
	position:relative;
	overflow:hidden;
	background:url(../images/slide.jpg) no-repeat;
}
.banner {
	position:absolute;
	width:239px;
	height:120px;
	right:0;
	bottom:0;
	background:url(../images/banner-bg.jpg) no-repeat;
	color:#fbebc4;
	font-size:30px;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px;
}
.banner-padd {
	padding:12px 0 0 19px;
}	
.banner span { margin-top:-6px;}
/****************************menu*********************************************/
.menu {
	padding:0px 0px 0 0;
	float:left;
	width:100%;
	background:url(../images/menu-bg.jpg) left top repeat-x #3c82b5;
}
.menu > li {
	float:left; 
	position:relative;
	padding: 0px;
height: 80px;
	background:url(../images/menu-li.jpg) right top no-repeat;
}
.menu > li.last {
	padding-right:0;
	background:none;
}
.menu > li > a {
	display:block; 
height: 100%;
font:bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.25em;
	padding: 35px 18px 0 18px;
	color:#fff; 
	text-transform:uppercase;
	background:url(../images/li-a.jpg) left -200px repeat-x;
}
.menu > li:last-child > a, .menu > li:nth-child(5) > a { padding: 28px 8px 0 8px;}
.menu > li:nth-child(4) > a { padding: 13px 8px 0 8px;}
.menu li.sfHover > a, .menu > li > a:hover, .menu > li > a.current {
	background-position:left top;
}
.menu ul {
	position:		absolute;
	padding:		0px;
	top:			-999em;
	width:			128px;
	background:		none;
}
.menu ul ul {
	width:			128px;
	background:		none;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {padding:0px 0; background:none; border-bottom:1px solid #d8c665;}
.menu li li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	padding:		0 0 0 24px;
	font-size:		12px;
	line-height:	38px;
	text-transform:	uppercase;
	color:#b19247;
	background:url(../images/sub-menu-a.jpg) left top repeat-x;
	font-weight:bold;
	border-top:1px solid #f9ecb1;
}
.menu li li a:hover, .menu li li.sfHover > a {color:#FFFFFF; background:#f28d37;}

.menu li:hover ul, .menu li.sfHover ul {
	left:			0px;
	top:			80px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			128px;
	top:			40px;
	z-index:		9999;
	padding:		0px;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
/*************************end menu********************************************/
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative;
	z-index:1;
    background-color: #fff;
}

.row-1 {
	background:#f4f4f2;	
	padding:27px 41px 30px 40px;
	line-height:20px;
}
.row-2 {
	background:#fff;
	padding:27px 31px 20px 40px;
	line-height:20px;
}
.box-1 {
	background:url(../images/bg-new.jpg) left top repeat-y;
	padding:27px 20px 20px 20px;
	position:relative;
	line-height:20px;
}
.box-2 {
	background:#f8f6f4;
	padding:19px 20px 22px 20px;
	position:relative;
	line-height:20px;
}
h3 {
	font-size:24px; 
	line-height:1.21em; 
	margin:0 0 24px 0; 
	color:#47392e;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
h4 {
	font-size:24px; 
	line-height:1.21em; 
	margin:0 0 11px 0; 
	color:#32709d;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
}
h4 a { color:#2c72a4; text-decoration:none;}
h4 a:hover { color:#bf3e11;}
/***** carousel style*****/
.carousel-1 {
    height: 240px;
	width:660px;
	overflow:hidden;
	position:relative;
	}
.next2,
.prev2 {display:block; width:25px;	height:25px; text-indent:-5000px; position:absolute; top:-50px;	z-index:55;	}
.next2 {
	background-image:url(../images/next.png);
	background-repeat:no-repeat;
	background-position:0 top;
	right:-1px; 
	z-index:55;
	}
	.next2:hover {
	background-position:0 bottom;
	}
.prev2 {
	background:url(../images/prev.png);
	background-repeat:no-repeat;
	background-position:left top;
	right:29px;
	}
	.prev2:hover {
	background-position:left bottom;
	}
#carousel-1 li {width:200px; height:270px; overflow:hidden; position:relative; margin-right:30px;}
.jCarouselLite-1 {width:660px !important;}
.relative {position:relative;}
/**********end**********/
/***************************************scroller****************/
				#banners {
					background:none !important;	
					overflow:hidden;
                    height: 550px;
				}
				#banners  .data {width:199px; background:url(../images/bg-new.jpg) left top repeat-y; height:400px;}
				.paggs {
					position:absolute;
					left:192px;
					top:36px;
				}
				.paggs a {
					display:block;
					text-indent:-5000px;
					width:11px;
					height:11px;
					background:url(../images/paggs.png) right top no-repeat;
					float:left;
					margin-right:5px;
				}
				.paggs a:hover, .paggs a.activeSlide { background-position:left top;}
				.paggs a.activeSlide { cursor:default;}
 				/************************************end scroller*****************/
.img-container {
	padding:5px;
	background:#e3e0dd;
	float:left;
}
.padd-top {
	padding-top:7px;	
}
.padd-bot {
	padding-bottom:15px;	
}

.padd-bot1 {
	padding-bottom:10px;	
}

.padd-right { padding-right:10px;}
.date {
	text-transform:uppercase;
	font-size:11px;
	color:#98918e;
	display:block;
}
.date-1 {
	text-transform:uppercase;
	font-size:10px;
	color:#98918e;
	display:block;
}
.date-1 span { font-weight:bold;}
.border-1 {
	background:url(../images/line-1.gif) left bottom repeat-x;	
}
.border-2 {
	background:url(../images/line-2.gif) left bottom repeat-x;	
}
.button {
	font-size:11px;
	color:#ffead2;
	text-transform:capitalize;
	display:inline-block;
	cursor:pointer;
	line-height:20px;
}

.button > span {
	display:block;
	padding-left:5px;
	background:url(../images/left-but-part.png) left top no-repeat;
}
.button > span > span {
	display:block;
	background:url(../images/right-but-part.png) right top no-repeat;
	padding-right:11px;
}
.button > span > span span{
	background:url(../images/mid-but-part.png) repeat-x;
	display:block;
	padding:0px 3px 2px 3px;

}

	.button:hover > span, .button:hover > span > span span { background-position:left bottom;}
	.button:hover > span > span {background-position:right bottom;}

.list-1 li {
	font-size:13px; 
	line-height:16px; 
	padding:7px 0 7px 15px; 
	background:url(../images/marker-1.png) 2px 10px no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
	.list-1 li a {
		display:inline-block;
		color:#bf3e11;
		font-weight:bold;
	}
		.list-1 li a:hover {
			color:#e5b83e;
		}

.list-2 li {
	font-size:13px; 
	line-height:16px; 
	padding:7px 0 7px 15px; 
	background:url(../images/marker-1.png) 1px 11px no-repeat;
}
	.list-2 li a {
		display:inline-block; 
		color:#4196b9; 
		font-weight:bold;
	}
		.list-2 li a:hover {color:#e5b83e;}
	.list-2 .last-item {background:none;}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	font-size:13px; 
	font-weight:bold;
	padding-left:9px; 
	background:url(../images/marker-1.png) left 7px no-repeat;
	color:#bf3e11;
	text-decoration:none;
}
.link-1:hover {xcolor:#e5b83e;} 

.link-2 {
	font-size:11px;
	color:#bf3e11;
	padding-right:18px;
	text-decoration:none;
	background:url(../images/marker-2.png) right 5px no-repeat;
	display:inline-block;
}
.link-2:hover { text-decoration:none; color:#000;}

.link-3 {
	font-size:11px;
	color:#bf3e11;
	padding-right:18px;
	text-decoration:none;
	background:url(../images/marker-3.png) right 5px no-repeat;
	display:inline-block;
}
.link-3:hover { text-decoration:none; color:#000;}
/*****************************************************************************index-1.html***********************************************************************************************/
#page2 .row-1 {
	background:#eeecea;	
	padding:27px 20px 35px 39px;
}
#page2 .row-2 {
	background:#f6f6f5;
	padding:19px 25px 36px 40px;
}
#page2 .box-1 {
	background:#f8f6f4;
	padding:27px 20px 22px 20px;
	position:relative;
}
#page2 .box-2 {
	background:#e3e0dd;
	padding:19px 20px 31px 20px;
	position:relative;
}
.small-box {
	width:183px;
	float:left;
}	
.small-box-indent { margin-right:22px;}
.mid-box {
	width:290px;
	float:left;
}
.mid-box-indent { margin-right:10px;}
/*************************************************************************end index-1.html***********************************************************************************************/
/*****************************************************************************index-2.html***********************************************************************************************/
#page3 .row-1 {
	background:#f6f6f5;	
	padding:27px 21px 41px 39px;
}
#page3 .row-2 {
	background:#eeecea;
	padding:20px 25px 41px 40px;
}
#page3 .box-1 {
	background:#e3e0dd;
	padding:27px 20px 45px 20px;
	position:relative;
}
#page3 .box-2 {
	background:#f8f6f4;
	padding:19px 20px 24px 19px;
	position:relative;
}
.large-box { width:325px; float:left;}
.large-box-indent { margin-right:28px;}
.small-col { width:200px; float:left;}
.small-col-indent { margin-right:21px;}
.small-col-indent1 { margin-right:39px;}
.transform { text-transform:uppercase;}

#banners-1 {
					background:#f8f6f4;	
					overflow:hidden;
					height:415px;
				}
				#banners-1  .data {width:199px; background:#f8f6f4; height:415px;}
				#page3 .paggs {
					position:absolute;
					left:192px;
					top:29px;
				}
				.paggs a {
					display:block;
					text-indent:-5000px;
					width:11px;
					height:11px;
					background:url(../images/paggs.png) right top no-repeat;
					float:left;
					margin-right:5px;
				}
				.paggs a:hover, .paggs a.activeSlide { background-position:left top;}
				.paggs a.activeSlide { cursor:default;}
/*************************************************************************end index-2.html***********************************************************************************************/
/*****************************************************************************index-3.html***********************************************************************************************/
#page4 .row-1 {
	background:#f6f6f5;	
	padding:27px 21px 34px 39px;
}
#page4 .row-2 {
	background:#eeecea;
	padding:20px 25px 20px 40px;
}
#page4 .box-1 {
	background:#e3e0dd;
	padding:27px 20px 42px 20px;
	position:relative;
}
#page4 .box-2 {
	background:#f8f6f4;
	padding:19px 20px 21px 19px;
	position:relative;
}
#page4 .mid-box { width:285px;}
.mr { margin-right:7px;}
.name-1 {
	display:block;
	width:90px;
	margin-right:10px;
	font-weight:bold;
	float:left;
}
.name-1 a { color:#bf3e11; text-decoration:none;}
.name-1 a:hover{text-decoration:underline;}
.padd-left { padding-left:5px;}
.padd-both { padding:0 5px;}
#page4 .mid-box2 { width:275px; float:left;}
.mr2 { margin-right:30px;}
.padd-right1 { padding-right:15px;}
/*************************************************************************end index-3.html***********************************************************************************************/
/*****************************************************************************index-4.html***********************************************************************************************/
#page5 .row-1 {
	background:#f6f6f5;	
	padding:29px 35px 40px 39px;
}
#page5 .row-2 {
	background:#eeecea;
	padding:20px 25px 22px 40px;
}
#page5 .box-1 {
	background:#e3e0dd;
	padding:27px 20px 52px 20px;
	position:relative;
}
#page5 .box-2 {
	background:#f8f6f4;
	padding:19px 5px 33px 19px;
	position:relative;
}
#page5 .box-3 {
	background:#e3e0dd;
	padding:18px 5px 21px 18px;
	position:relative;
}
#search { position:relative; padding-left:3px;}
#search label {height:28px; display:block;}
#search input {
	border:1px solid #e8e8e8;
	margin:0;
	width:163px;
	background:#FFFFFF;
	font-size:11px;
	line-height:16px;
	color:#2689b1;
	padding:5px 0px 5px 6px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	outline:none;
	border-right:none;
	height:16px;
}
.search-but {
	width:26px;
	height:28px;
	background:url(../images/search-but.jpg) 0px 0px no-repeat;
	display:block;
	position:absolute;
	right:16px;
	top:0px;
}	
.search-but:hover { background-position:0px bottom;}
/*************************************************************************end index-4.html***********************************************************************************************/
/*****************************************************************************index-5.html***********************************************************************************************/
#page6 .row-1 {
	background:#f6f6f5;	
	padding:27px 15px 19px 39px;
}
#page6 .row-2 {
	background:#eeecea;
	padding:20px 25px 30px 40px;
}
#page6 .box-1 {
	background:#e3e0dd;
	padding:27px 20px 16px 40px;
	position:relative;
}
#page6 .mid-box { width:300px; float:left;}
#page6 .mid-box1 { width:270px; float:left;}
.mr3 {margin-right:20px;}
#page6 .small-box { width:200px;}
/*************************************************************************end index-5.html***********************************************************************************************/
/*****************************************************************************index-6.html***********************************************************************************************/

#page7 .box-1 {
	background:#f6f6f5;
	padding:27px 20px 42px 40px;
	position:relative;
}
#page7 .box-2 {
	background:#e3e0dd;
	padding:27px 20px 36px 20px;
	position:relative;
}
dl span {float:left; width:109px;}
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				min-height:61px;
			}
			#contact-form label.message {
				height:175px;	
			}
			#contact-form input {
				width:354px;
				padding:17px 10px 17px 15px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#777575; 
				background:#fff;
				border:1px solid;
				border-color: #e8e8e8;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:146px;
				max-height:146px;
				margin:0;
				width:493px;
				max-width:493px;
				padding:12px 10px 17px 15px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				line-height:1.25em;
				color:#777575; 
				background:#fff;
				border:1px solid;
				border-color: #e8e8e8;
				overflow:auto;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:10px;
					line-height:2em;
					display:none;
					overflow:hidden;
				}
		.buttons-2 { padding:30px 0px 0 0; text-align:right;}
		.buttons-2 .button span span span { padding-left:13px; padding-right:13px;}
		.buttons-2 a { margin-left:15px;}
/*************************************************************************end index-6.html***********************************************************************************************/
/*****************************************************************************index-7.html***********************************************************************************************/
#page8 .box-1 {
	background:#f6f6f5;
	padding:27px 260px 35px 40px;
	position:relative;
}
/*****************************************************************************index-7.html***********************************************************************************************/


/****************************footer************************/
footer {
	width:100%; 
	padding:8px 0 12px;
}
.footer-indent {
	padding:0 20px 0 20px;	
}
.footer-link {
	display:block;
	color:#767778;
	font-size:11px;
}
.footer-link a { color:#767778;}
.soc-links {
	float:right;	
}
.soc-links li {
	float:left;
	background:url(../images/soc-link-li.gif) right 6px no-repeat;
	padding:0 10px 0 10px;
    color: #fff;
}
.soc-links a {
	text-decoration:none;
	color:#ddcebf;
	display:inline-block;
	font-size:11px;
    width: 20px;
    height: 20px;
}
.soc-links a:hover {
	color:#fff;
}
.soc-links li.first a {
	background:url(../images/twitter.jpg) left 2px no-repeat;
}
.soc-links li.second a {
	background:url(../images/facebook.jpg) left 2px no-repeat;
}
.soc-links li.third a {
	background:url(../images/rss.jpg) left 2px no-repeat;
}
.soc-links li.third { padding-right:0; background:none;}

.about-education{
    margin-bottom: 50px;
}

.seven_item{
    display:block;
    float:left;
    width: 50%;
}

.adress-footer{
    float: right;
    margin-right: 30px;
    	color:#767778;
	font-size:11px;
}

#content .wrapper .col-1 > div.content-inner{
    padding: 30px;
}

.tabs h1{
    padding: 0 !important;
}